<?php
define('NTLCMS', 1);
$module = 'ads';
include ('../system/start.php');
include ('../system/function.php');
include ('../system/antidos.php');
include ('../system/head.php');
if (!$active){
header('Location: '.URL);
$_SESSION['fail'] = 'Вы не авторизированы!';
exit;
}
echo '<div class="title"><b>'.razd.' Заказ рекламы</b></div>';
$sql = DB :: run() -> query("select * from `reklama` where `login` = ?", array($ulogin));
$rekcount = DB :: run() -> querySingle("select count(`id`) from `reklama` where `login` = ?", array($ulogin));
$reklama = DB :: run() -> querySingle("select count(`id`) from `reklama`");
if ($rekcount == 0){
echo '<div class="post"><center><i class="fa fa-close fa-fw"></i> Вы еще не добавляли ссылки!</center></div>';
} else {
while ($row = $sql -> fetch(PDO::FETCH_OBJ)){
echo '<div class="menu">
<i class="fa fa-file-text-o fa-fw"></i> Название: '.checkout($row -> name).'<br/>
<i class="fa fa-globe fa-fw"></i> Ссылка: <a href="http://'.checkout($row -> url).'">'.checkout($row -> url).'</a><br/>
<i class="fa fa-location-arrow fa-fw"></i> Переходов: '.((int) $row -> count_all).' (Сегодня: '.((int) $row -> count).')<br/>
<i class="fa fa-calendar fa-fw"></i> Жить до: '.date('d.m.Y/H:i', $row -> date).'<br/>
<i class="fa fa-clock-o fa-fw"></i> Осталось: '.downcnt($row -> date ).'<br/>
<i class="fa fa-times-circle fa-fw"></i> <a href="'.URL.'/advert_delete'.((int) $row -> id).'">Удалить рекламу</a></div>';
}
}
if ($reklama < '5'){
echo '<div class="menu"><i class="fa fa-plus-square fa-fw"></i> <a href="'.URL.'/advert_add">Добавить ссылку</a></div>';
}
echo '<div class="block"><i class="fa fa-home fa-fw"></i> <a href="'.URL.'/cabinet">В кабинет</a></div>';
include ('../system/foot.php');
?>